/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Sebastian Tiller
Author URI: http://www.octfolio.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Back to Top Styles */

#back_to_top.on {
    right: 23px !important;
}

#back_to_top {
    bottom: 85px !important;
}

/* Footer Styles */

p.footer_about_us {
	font-size: 16px;
	line-height: 24px;
}

.footer_contact_icon {
	padding-left: 10px;
}

.footer_bottom {
	font-size: 14px;
	line-height: 22px;
}

